﻿/*==================*/
/* MULTIBLOCK - ALL */
/*==================*/

.sf-multiblock {
    /*width:auto;*/
    height:auto;
}
.sf-multiblock h1,
.sf-multiblock h2,
.sf-multiblock h3,
.sf-multiblock h4,
.sf-multiblock h5,
.sf-multiblock h6 {
    margin-top: 10px;
    margin-bottom: 10px;
}
@media (min-width: 768px) {
    .sf-multiblock {
        height: auto;
    }
}
@media (min-width: 992px) {
    .sf-multiblock {
        height: 414px;
        font-size:0.85em;
    }
}
@media (min-width: 1200px) {
    .sf-multiblock {
        height: 500px;
        font-size:1em;
    }
}

.sf-multiblock-noheight {
    height:auto !important;
}
/*//////////////////////////////////////////////////*/
/*Next Season Block*/
.sf-next-season .sfGeneralTabs .sf-gentabs-tab a {
    text-align: center !important;
}
.sf-next-season .sfGeneralTabs .sf-gentabs-tab .sf-gentabs-text {
    padding-top:10px;
}
